<div class="row">
    <!--div class="col-md-6">
        <span class="mpm img-fluid img-rounded"></span>
    </div-->
    <div class="col-md-6">
        <p class="lead" jhiTranslate="home.subtitle">This is your homepage</p>
        <div [ngSwitch]="isAuthenticated()">
            <div class="alert alert-success" *ngSwitchCase="true">
                <span *ngIf="account" jhiTranslate="home.logged.message"
                    translateValues="{username: '{{account.login}}'}"> You are logged in as user "{{account.login}}". </span>
            </div>

            <div class="alert alert-warning d-none d-sm-block" *ngSwitchCase="false">
                <span jhiTranslate="global.messages.info.authenticated.prefix">If you want to </span>
                <a class="alert-link" (click)="login()" jhiTranslate="global.messages.info.authenticated.link">sign in</a><span jhiTranslate="global.messages.info.authenticated.suffix">, you can try the default accounts:<br/></span>
            </div>

            <div class="d-block d-sm-none text-center" *ngSwitchCase="false">
                <button class="btn btn-primary btn-block" (click)="login()">
                    <i class="fa fa-fw fa-sign-in" aria-hidden="true"></i> 
                    <span jhiTranslate="global.messages.info.authenticated.link">sign in</span>
                </button>
            </div>

            <div class="alert alert-warning d-none d-sm-block" *ngSwitchCase="false">
                <span jhiTranslate="global.messages.info.register.noaccount">You don't have an account yet?</span>
                <a class="alert-link" routerLink="register" jhiTranslate="global.messages.info.register.link">Register a new account</a>
            </div>
        </div>
    </div>
</div>
